@charset "utf-8";

/*********** PC ***********/
@media screen and (min-width: 959px) {
/* MENUボタンの初期状態（非表示） */
.menu_btn {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s; /* ふわっと表示させる場合 */
  pointer-events: none; /* 非表示の時はクリックできないようにする */
}

/* 300pxスクロールした時に付与するクラス */
.menu_btn.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto; /* 表示されたらクリック可能にする */
}
.sp {
	display: none!important;
}
.jp_min {
	font-family: serif;
}
body {
	background: #fff9e1;
}
.header_wrap {
	background: #442550;
	padding: 15px 0 10px;
}
.header_wrap header #nav_sp {
	width: 1080px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
.header_wrap header h1 img {
	height: 50px;
}
.header_wrap header nav ul {
	display: flex;
	align-items: center;
}
.header_wrap header nav ul li a {
	color: #fff9e1;
	padding-left: 20px;
}
.header_wrap header nav ul li[class^="btn_"] a {
	display: inline-block;
	max-width: 60px;
}
.header_wrap header nav ul li[class^="btn_"] a img {
	width: 100%;
}
#slide div img {
	width: 100%;
}
#weborder {
	width: 880px;
	margin: 40px auto;
	text-align: center;
}
#weborder p.weborder_txt_l {
	font-size: 2.2rem;
	color: #d40c24;
	text-align: center;
	margin: 0 0 10px;
	font-weight: bold;
}
#weborder p.weborder_txt_s {
	margin: 20px 0 0;
}
.btn_onlineshop {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
}
.btn_onlineshop a {
    display: inline-block;
    background: #d40c24;
    padding: 25px 40px;
    color: #fff9e1;
    font-weight: bold;
    text-align: center;
    font-size: 1.8rem;
    border-radius: 25px;
    line-height: 0;
}
.earlgrey_lineup .btn_onlineshop a {
	background: #fff9e1;
	color: #c25112;
}



main article {
	padding: 30px 0;
}
main article {
	background: #fff9e1;
}
main article#concept {
	background: #442550;
	color: #fff9e1;
}

main article .cont_wrap {
	width: 1080px;
	margin: 0 auto;
	padding: 50px;
}
main article h1 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin-bottom: 20px;
	border-bottom: 1px solid #442550;
    padding: 10px 0 8px 5px;
}
main article#concept h1 {
	color: #fff9e1;
	border-bottom: 1px solid #fff9e1;
}
main article#news section ul {
	height: 328px;
    overflow: scroll;
    overflow-x: hidden;
}
main article#news section ul li {
	background: #ffffff;
	padding: 15px;
	margin-bottom: 4px;
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
}
main article#news section ul li span.news_day {
	padding-right: 60px;
}

main article#concept section {
	background-image: url("../images/parts/concept_img_moon.png");
	background-position: bottom right;
	background-size: 30%;
	padding-bottom: 60px;
}
main article#concept section p {
	text-shadow: 1px 1px 5px rgba(66,36,78,1),-1px 1px 5px rgba(66,36,78,1),1px -1px 5px rgba(66,36,78,1),-1px -1px 5px rgba(66,36,78,1);
}
main article#concept section p.concept_ttl {
	font-family: serif;
	text-align: center;
	font-size: 2.4rem;
	margin: 20px 0 20px;
}
main article#concept section .concept02 {
	background-image: url("../images/parts/concept_img_spoon.png");
	background-position: left 40px;
	background-size: 310px;
	padding-top: 80px;
}
main article#concept section .concept02 p.concept_ttl {
	font-size: 3.6rem;
}

main article#product section {
	margin-bottom: 80px;
}
main article#product h2 {
	font-size: 3.4rem;
	font-family: serif;
	margin: 0 0 0;
	line-height: 1.2;
	text-align: center;
}
main article#product p.product_box_subttl {
	text-align: center;
	font-size: 1.8rem;
	margin: 0 0 40px;
	line-height: 1.2;
}
main article#product section.product_earlgrey h2,
main article#product section.product_earlgrey p.product_box_subttl {
	color: #e0801e;
}
main article#product h2 span {
	display: inline-block;
	padding-right: 20px;
	font-weight: bold;
}
main article#product .product_box_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
main article#product .product_box_wrap.product_box_wrap_l {
	flex-direction: row-reverse;
	padding-bottom: 20px;
}
main article#product .product_box_wrap .product_box_txt {
	width: 45%;
	padding: 20px 0;
}
main article#product .product_box_wrap .product_box_img {
	width: 51%;
}
main article#product .product_box_wrap .product_box_img .product_new {
	margin: 0 0 -150px -80px;
	position: relative;
	z-index: 10;
}
main article#product .product_box_wrap .product_box_img .product_new img {
	width: 210px;
	animation-duration: 10s;
	animation-timing-function: linear;
	animation-direction: normal;
	animation-iteration-count: infinite;
	animation-name: rotate1;
}
@keyframes rotate1 {
  0% {
    transform:rotate(0deg);
  }
  25% {
    transform:rotate(90deg);
  }
  50% {
    transform:rotate(180deg);
  }
  75% {
    transform:rotate(270deg);
  }
  100% {
    transform:rotate(360deg);
  }
}
main article#product .product_box_wrap .product_box_img img {
	width: 100%;
}
main article#product .product_box_wrap .product_box_txt p.product_box_txt_s {
	margin-bottom: 30px;
}
main article#product section.product_earlgrey .product_box_wrap .product_box_txt p.product_box_txt_s {
	color: #e0801e;
}
main article#product .product_box_wrap .product_box_txt .product_box_txt_btn {
	text-align: center;
}
main article#product .product_box_wrap .product_box_txt .product_box_txt_btn a {
	display: inline-block;
    background: #442550;
    padding: 23px 40px;
    color: #fff9e1;
    text-align: center;
    border-radius: 25px;
    line-height: 0;
	font-size: 1.4rem;
}
main article#product section.product_earlgrey .product_box_wrap .product_box_txt .product_box_txt_btn a {
	background: #e0801e;
}
a span.btn_arrow {
	font-size: 1.4rem;
}

main article#product .product_waku{
    margin:2em 0;
    position: relative;
    padding: 1em 2em;
    border-top: solid 2px #c9a063;
    border-bottom: solid 2px #c9a063;
}
main article#product .product_waku:before, main article#product .product_waku:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: #c9a063;
}
main article#product .product_waku:before {left: 10px;}
main article#product .product_waku:after {right: 10px;}
main article#product .product_waku p {
    margin: 0;
    padding: 0;
}
main article#product .product_waku dl dt {
	font-size: 1.8rem;
	font-family: serif;
	font-weight: bold;
	padding-bottom: 3px;
}
main article#product .product_waku dl dd {
	font-size: 1.4rem;
}
main article#lineup .lineup_wrap {
	display: flex;
	justify-content: space-between;
}
main article#lineup .lineup_img {
	flex: 1;
	order: 2;
}
main article#lineup img {
	width: 100%;
}
main article#lineup .lineup_txt_wrap_box {
	order: 1;
	width: 65%;
}
main article#lineup .lineup_txt_wrap {
	display: flex;
	align-items: center;
}
main article#lineup .lineup_txt_wrap .lineup_txt_logo {
	width: 250px;
}
main article#lineup .lineup_txt_wrap .lineup_txt_info {
	padding-left: 30px;
}
main article#lineup .lineup_txt_wrap .lineup_txt_info .lineup_txt_name_en {
	font-size: 3.6rem;
	font-family: serif;
	line-height: 1;
}
main article#lineup .lineup_txt_wrap .lineup_txt_info .lineup_txt_name {
	font-size: 2.0rem;
	font-family: serif;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val {
	margin-top: 30px;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li {
	font-size: 2.4rem;
	font-family: serif;
	line-height: 1;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li span {
	display: inline-block;
	white-space: nowrap;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li span.tax {
	font-size: 1.4rem;
	white-space: nowrap;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li span.onlyshop {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 5px 7px;
	background: #c1272d;
	color: #fff;
	line-height: 1;
	display: inline-block;
	margin-left: 10px;
	white-space: pre-wrap;
}
main article#lineup .lineup_label {
	padding: 20px;
	border: 1px solid #442550;
}
main article#lineup .lineup_label dl {
	margin-top: 15px;
	line-height: 1.8;
}
main article#lineup .lineup_label dl dt,
main article#lineup .lineup_label dl dd {
	display: table-cell;
}
main article#lineup .lineup_label dl:nth-child(n + 4) dt,
main article#lineup .lineup_label dl:nth-child(n + 4) dd {
	display: block;
}
main article#lineup .lineup_label dl dt {
	font-weight: bold;
	padding-right: 20px;
}
main article#lineup .btn_onlineshop_wrap {
	text-align: center;
	margin: 40px 0;
}
body footer {
	text-align: center;
}
body footer .footer_nav_logo {
	width: 290px;
	margin: 200px auto 0;
}
body footer .footer_nav_logo img {
	width: 100%;
}
body footer nav ul {
	display: flex;
	justify-content: center;
	margin: 20px 0;
}
body footer nav ul li a {
	display: inline-block;
	padding: 0 10px;
}
body footer .copyright {
	background: #442550;
	color: #fff9e1;
	padding: 10px 0;
	font-size: 1.4rem;
}


/* products */
body main {
	line-height: 1.6;
}
main article#product_itemlist img,
main article#package img {
	width: 100%;
}
main article#product_itemlist .product_wrap section#itemlist_link {
	width: 1080px;
	margin: 0 auto;
	padding: 50px;
}
main article#product_itemlist h2 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin-bottom: 20px;
/*	border-bottom: 1px solid #442550;
    padding: 10px 0 8px 5px;*/
	text-align: center;
}
main article#product_itemlist section#itemlist_link ul {
	display: flex;
	justify-content: center;
}
main article#product_itemlist section#itemlist_link ul li {
	width: 220px;
	padding: 0 20px;
	text-align: center;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_img {
	margin-bottom: 10px;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_name {
	height: 80px;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_link a {
	display: inline-block;
	width: 40px;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_link a img {
	transition: 0.3s;
	position: relative;
	top: 0;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_link a:hover img {
	top: -8px;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_header {
	margin-bottom: 60px;
	width: 1080px;
	margin: 0 auto;
	padding: 50px;
}
main article#product_itemlist section[id^="itemlist"] h3 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin-bottom: 5px;
/*	border-bottom: 1px solid #442550;
    padding: 10px 0 8px 5px;*/
	text-align: center;
}
main article#product_itemlist section[id^="itemlist"] h3.ttl_lineup {
	margin-top: 80px;
}
main article#product_itemlist section[id^="itemlist"] p.subttl {
	text-align: center;
	font-size: 2rem;
	font-family: serif;
	font-weight: 700;
	margin-bottom: 40px;
}
main article#product_itemlist section#itemlist_earlgrey p.subttl {
	color: #ce801e;
}
main article#product_itemlist section#itemlist_sachertorte p.ttl_subtxt {
	text-align: center;
	font-size: 2.4rem;
	font-family: serif;
	font-weight: 700;
	margin-bottom: 40px;
}
main article#product_itemlist section#itemlist_earlgrey p.ttl_subtxt {
	text-align: center;
	font-size: 2.4rem;
	font-family: serif;
	font-weight: 700;
	margin-bottom: 40px;
	color: #ce801e;
}


main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_itemimage"] {
	width: 1080px;
	margin: 0 auto;
	padding: 50px;
	text-align: center;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_itemimage"] img {
	width: 58%;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] {
	width: 1080px;
	margin: 0 auto;
	padding: 20px 50px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_ex02 {
	flex-direction: row-reverse;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku_wrap {
	width: 1080px;
	margin: 0 auto;
	padding: 0 50px;
}

main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] .ex_txt_wrap {
	width: 48%;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] .ex_img_wrap {
	width: 50%;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] .ex_ttl {
	font-size: 2.3rem;
	font-family: serif;
	font-weight: 700;
	margin-bottom: 20px;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku{
    margin:2em 0;
    position: relative;
    padding: 1em 2em;
    border-top: solid 2px #c9a063;
    border-bottom: solid 2px #c9a063;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:before, main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: #c9a063;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:before {left: 10px;}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:after {right: 10px;}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku p {
    margin: 0;
    padding: 0;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku dl dt {
	font-size: 1.8rem;
	font-family: serif;
	font-weight: bold;
	padding-bottom: 3px;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku dl dd {
	font-size: 1.4rem;
}
main article#product_itemlist section#itemlist_sachertorte .lineup_wrap {
	width: 1080px;
	margin: 0 auto;
	padding: 0 50px;
}
main article#product_itemlist section .lineup_wrap ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
main article#product_itemlist section .lineup_wrap ul li {
	width: 45%;
	text-align: center;
	font-size: 2.0rem;
	margin-bottom: 40px;
}
main article#product_itemlist section .lineup_wrap ul li .lineup_price .yen,
main article#product_itemlist section .lineup_wrap ul li .lineup_price .tax {
	font-size: 1.6rem;
}
main article#product_itemlist section .product_other {
	width: 500px;
	margin: 0 auto;
	padding: 30px 35px;
	border-radius: 30px;
	position: relative;
}
main article#product_itemlist section#itemlist_sachertorte .fukidashi_popup .product_other {
	background-color: #442550;
	color: #fff;
}
main article#product_itemlist section#itemlist_earlgrey .fukidashi_popup .product_other {
	background-color: #fff3bf;
	color: #ce801e;
}

main article#product_itemlist section .product_other .product_other_ttl {
	font-size: 2.0rem;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: center;
}
main article#product_itemlist section .product_other .product_other_name {
	font-size: 2.6rem;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	font-family: serif;
}
main article#product_itemlist section .product_other .product_other_name_jp {
	font-size: 2.2rem;
	margin-bottom: 20px;
	text-align: center;
}
main article#product_itemlist section .product_other .product_other_txt p {
	margin-bottom: 7px;
	line-height: 1.3;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_logo {
	width: 350px;
	margin: 0 auto 20px;
}
main article#product_itemlist section#itemlist_earlgrey h3 {
	letter-spacing: 10px;
	color: #ce801e;
}
main article#product_itemlist section#itemlist_earlgrey .itemlist_itemimage_earlgrey_spoon {
	text-align: right;
	padding: 0 50px;
}
main article#product_itemlist section#itemlist_earlgrey .itemlist_itemimage_earlgrey_spoon img {
	width: 250px;
	margin-right: 120px;
	display: inline-block;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li .earlgrey_point_wrap {
	width: 1080px;
	margin: 0 auto;
	padding: 40px 50px;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point01 {
	background: #ebc7b2;
	color: #42210b;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point02 {
	background: #db9873;
	color: #42210b;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point03 {
	background: #cb6d38;
	color: #fff;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li[class^="earlgrey_point"] .earlgrey_point_wrap {
	display: flex;
	justify-content: space-between;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point01 .earlgrey_point_wrap,
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point03 .earlgrey_point_wrap {
	flex-direction: row-reverse;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li[class^="earlgrey_point"] .earlgrey_point_wrap .point_txt_wrap {
	width: 46%;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li[class^="earlgrey_point"] .earlgrey_point_wrap .point_img {
	width: 50%;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li[class^="earlgrey_point"] .earlgrey_point_wrap .point_txt_wrap .point_ttl {
	width: 95px;
	margin: 20px 0 5px;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li[class^="earlgrey_point"] .earlgrey_point_wrap .point_txt_wrap .point_ttl_sub {
	font-size: 2.3rem;
	font-weight: 700;
	margin-bottom: 30px;
	font-family: serif;;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_lineup_wrap {
	background: #c25112;
	color: #fff;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_lineup_wrap .earlgrey_lineup {
	width: 1080px;
	margin: 0 auto;
	padding: 40px 50px;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_lineup_wrap .earlgrey_lineup h3 {
	color: #fff;
	margin-top: 60px;
}
main article#package .product_wrap {
	width: 1080px;
	margin: 0 auto;
	padding: 50px;
}
main article#package h2 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin: 0 auto 40px;
	border-bottom: 2px solid #442550;
    padding: 10px 0 10px;
	width: 600px;
	text-align: center;
}
main article#package p {
	margin-bottom: 20px;
	padding: 0 130px;
	text-align: center;
}
main article#package .package_img {
	width: 650px;
	margin: 40px auto;

}


}


















/*********** SP ***********/
@media screen and (max-width: 959px) {
.pc {
	display: none!important;
}
img {
	width: 100%;
}
.jp_min {
	font-family: serif;
}
body {
	background: #fff9e1;
}
/**** ナビ ****/
.navi_btn {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 49px;
	height: 39px;
	z-index: 5000;
	cursor: pointer;
	background: #442550;
	border-radius: 5px;
}
.container {
	position: relative;
}
.line_btn {
	position: absolute;
	top: 10px;
	left: 10px;
	display: inline-block;
	width: 50px;
	z-index: 4000;
}
.instagram_btn {
	position: absolute;
	top: 10px;
	left: 70px;
	display: inline-block;
	width: 50px;
	z-index: 4000;
}
.navi_btn span {
	display: block;
	width: 35px;
	height: 4px;
	margin-left: 7px;
	background: #fff9e1;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	position: absolute;
}
.navi_btn span:nth-child(1) {
	top: 7px;
}
.navi_btn span:nth-child(2) {
	top: 17px;
}
.navi_btn span:nth-child(3) {
	top: 27px;
}
.navi_btn.clicked span {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	background: #fff;
}
.navi_btn.clicked span:nth-child(1),
.navi_btn.clicked span:nth-child(3) {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 17px;
	left: 0;
}
.navi_btn.clicked span:nth-child(2) {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: 17px;
	left: 0;
}
#nav_sp {
	background-color: rgba(0,0,0,0.80);
	background-blend-mode: darken;
	width: 70vw;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	z-index:4900;
	right: -70vw;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
#nav_sp.clicked {
	right: 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
#nav_sp #nav-menu {
	padding: 10px 5vw;
}
#nav_sp h1 {
	padding: 70px 20vw 10px;
}
#nav_sp nav ul li a {
	color: #fff9e1;
	display: block;
	font-size: 2.0rem;
	text-align: center;
}
/**** ナビ ****/

#weborder {
	margin: 30px 20px;
	text-align: center;
}
#weborder p {
	text-align: center;
}
#weborder p.weborder_txt_l {
	font-size: 1.8rem;
	color: #d40c24;
	text-align: center;
	margin: 0 0 10px;
	font-weight: bold;
}
#weborder p.weborder_txt_s {
	margin: 10px 0 0;
}
.btn_onlineshop {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.btn_onlineshop a {
    display: inline-block;
    background: #d40c24;
    padding: 25px 0;
    color: #fff9e1;
    font-weight: bold;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 25px;
    line-height: 0;
	width: 100%;
}
.earlgrey_lineup .btn_onlineshop a {
	background: #fff9e1;
	color: #c25112;
}

main article {
	padding: 20px 0;
}
main article {
	background: #fff9e1;
}
main article#concept {
	background: #442550;
	color: #fff9e1;
}

main article .cont_wrap {
	margin: 0 auto;
	padding: 20px;
}
main article h1 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin-bottom: 20px;
	border-bottom: 2px solid #442550;
    padding: 10px 0 8px 5px;
	text-align: center;
}
main article#concept h1 {
	color: #fff9e1;
	border-bottom: 2px solid #fff9e1;
}
main article#news section ul {
    height: 555px;
    overflow: scroll;
    overflow-x: hidden;
}
main article#news section ul li {
	background: #ffffff;
	padding: 15px;
	margin-bottom: 4px;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
}
main article#news section ul li span.news_day {
	padding-right: 20px;
}

main article#concept section {
	background-image: url("../images/parts/concept_img_moon.png");
	background-position: bottom center;
	background-size: 300px;
}
main article#concept section p {
	text-shadow: 1px 1px 5px rgba(66,36,78,1),-1px 1px 5px rgba(66,36,78,1),1px -1px 5px rgba(66,36,78,1),-1px -1px 5px rgba(66,36,78,1);
}
main article#concept section p.concept_ttl {
	font-family: serif;
	text-align: center;
	font-size: 2.4rem;
	margin: 20px 0 20px;
	line-height: 1.4;
}
main article#concept section .concept02 p.concept_ttl {
	font-size: 3.0rem;
}
main article#concept section p.concept_ttl span {
	display: block;
}
main article#concept section .concept02 {
	background-image: url("../images/parts/concept_img_spoon_sp.png");
	background-position: left 120px;
	background-size: 170px;
	margin: 0 -20px;
	padding: 80px 20px 0;
}

main article#product h2 {
	font-size: 3.4rem;
	font-family: serif;
	margin: 15px 0 0;
	line-height: 1.2;
	text-align: center;
}
main article#product p.product_box_subttl {
	text-align: center;
	font-size: 1.8rem;
	margin: 0 0 40px;
	line-height: 1.2;
}
main article#product section.product_earlgrey h2,
main article#product section.product_earlgrey p.product_box_subttl {
	color: #e0801e;
}
main article#product section.product_earlgrey h2 {
	color: #e0801e;
}
main article#product .product_box_wrap.product_box_wrap_l {
	margin: 60px 0 40px;
}
main article#product .product_box_wrap .product_box_img .product_new {
	margin: 0 0 -130px -60px;
	position: relative;
	z-index: 10;
}
main article#product .product_box_wrap .product_box_img .product_new img {
	width: 180px;
	animation-duration: 10s;
	animation-timing-function: linear;
	animation-direction: normal;
	animation-iteration-count: infinite;
	animation-name: rotate1;
}
@keyframes rotate1 {
  0% {
    transform:rotate(0deg);
  }
  25% {
    transform:rotate(90deg);
  }
  50% {
    transform:rotate(180deg);
  }
  75% {
    transform:rotate(270deg);
  }
  100% {
    transform:rotate(360deg);
  }
}
main article#product .product_box_wrap .product_box_txt p.product_box_txt_s {
	margin-bottom: 30px;
	text-align: center;
}
main article#product section.product_earlgrey .product_box_wrap .product_box_txt p.product_box_txt_s {
	color: #e0801e;
}
main article#product .product_box_wrap .product_box_txt .product_box_txt_btn {
	text-align: center;
}
main article#product .product_box_wrap .product_box_txt .product_box_txt_btn a {
	display: inline-block;
    background: #442550;
    padding: 22px 50px;
    color: #fff9e1;
    text-align: center;
    border-radius: 25px;
    line-height: 0;
	font-size: 1.4rem;
}
main article#product section.product_earlgrey .product_box_wrap .product_box_txt .product_box_txt_btn a {
	background: #e0801e;
}
a span.btn_arrow {
	font-size: 1.4rem;
}


main article#product .product_waku{
    margin:2em 0;
    position: relative;
    padding: 1em 2em;
    border-top: solid 2px #c9a063;
    border-bottom: solid 2px #c9a063;
}
main article#product .product_waku:before, main article#product .product_waku:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: #c9a063;
}
main article#product .product_waku:before {left: 10px;}
main article#product .product_waku:after {right: 10px;}
main article#product .product_waku p {
    margin: 0;
    padding: 0;
}
main article#product .product_waku dl dt {
	font-size: 1.8rem;
	font-family: serif;
	font-weight: bold;
	padding-bottom: 3px;
}
main article#product .product_waku dl dd {
	font-size: 1.4rem;
}

main article#lineup .lineup_img {
	width: 70%;
	margin: 0 auto;
}
main article#lineup .lineup_txt_wrap {
	margin: 10px auto;
}
main article#lineup .lineup_txt_wrap .lineup_txt_logo {
	width: 40vw;
	margin: 0 auto 10px;
}
main article#lineup .lineup_txt_wrap .lineup_txt_info {
	text-align: center;
}
main article#lineup .lineup_txt_wrap .lineup_txt_info .lineup_txt_name_en {
	font-size: 2.6rem;
	font-family: serif;
	line-height: 1;
}
main article#lineup .lineup_txt_wrap .lineup_txt_info .lineup_txt_name {
	font-family: serif;
}

main article#lineup .lineup_txt_wrap_box .lineup_txt_val {
	text-align: center;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul {
	display: inline-block;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li {
	font-size: 2.4rem;
	font-family: serif;
	line-height: 1;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li span {
	display: inline-block;
	white-space: nowrap;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li span.tax {
	font-size: 1.4rem;
	white-space: nowrap;
}
main article#lineup .lineup_txt_wrap_box .lineup_txt_val ul li span.onlyshop {
	font-size: 1.2rem;
	font-weight: bold;
	padding: 5px 7px;
	background: #c1272d;
	color: #fff;
	line-height: 1;
	display: inline-block;
	margin-left: 10px;
	white-space: pre-wrap;
}



main article#lineup .lineup_label {
	padding: 20px;
	border: 1px solid #442550;
	line-height: 1.6;
}
main article#lineup .lineup_label dl {
	margin-top: 15px;
}
main article#lineup .lineup_label dl dt,
main article#lineup .lineup_label dl dd {
	display: block;
}
main article#lineup .lineup_label dl dt {
	font-weight: bold;
}
main article#lineup .btn_onlineshop_wrap {
	text-align: center;
	margin: 40px 0;
}
body footer {
	text-align: center;
}
body footer .footer_nav_logo {
	width: 50vw;
	margin: 200px auto 0;
}
body footer .footer_nav_logo img {
	width: 100%;
}
body footer nav ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 15px 0;
}
body footer nav ul li a {
	display: inline-block;
	padding: 0 5px;
	font-size: 1.1rem;
}
body footer .copyright {
	background: #442550;
	color: #fff9e1;
	padding: 10px 0;
	font-size: 1.0rem;
}
/* products */
body main {
	line-height: 1.6;
}
main article#product_itemlist img,
main article#package img {
	width: 100%;
}
main article#product_itemlist .product_wrap section#itemlist_link {
	margin: 0 auto;
	padding: 20px;
}
main article#product_itemlist h2 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin-bottom: 20px;
/*	border-bottom: 1px solid #442550;
    padding: 10px 0 8px 5px;*/
	text-align: center;
}
main article#product_itemlist section#itemlist_link ul {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
main article#product_itemlist section#itemlist_link ul li {
	width: 220px;
	padding: 0 20px;
	text-align: center;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_img {
	margin-bottom: 10px;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_name {
	height: 115px;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_link a {
	display: inline-block;
	width: 40px;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_link a img {
	transition: 0.3s;
	position: relative;
	top: 0;
}
main article#product_itemlist section#itemlist_link ul li .itemlist_link a:hover img {
	top: -8px;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_header {
	margin-bottom: 30px;
}
main article#product_itemlist section[id^="itemlist"] h3 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin-bottom: 5px;
/*	border-bottom: 1px solid #442550;
    padding: 10px 0 8px 5px;*/
	text-align: center;
}
main article#product_itemlist section[id^="itemlist"] h3.ttl_lineup {
	margin-top: 80px;
}
main article#product_itemlist section[id^="itemlist"] p.subttl {
	text-align: center;
	font-size: 1.6rem;
	font-family: serif;
	font-weight: 700;
	margin: 0 20px 30px;
}
main article#product_itemlist section#itemlist_earlgrey p.subttl {
	color: #ce801e;
}
main article#product_itemlist section#itemlist_sachertorte p.ttl_subtxt {
	text-align: center;
	font-size: 1.6rem;
	font-family: serif;
	font-weight: 700;
	margin: 0 20px 30px;
}
main article#product_itemlist section#itemlist_earlgrey p.ttl_subtxt {
	text-align: center;
	font-size: 1.6rem;
	font-family: serif;
	font-weight: 700;
	margin: 0 20px 30px;
	color: #ce801e;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_itemimage"] {
	margin: 0 auto;
	padding: 20px;
	text-align: center;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_itemimage"] img {
	width: 90%;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] {
	margin: 0 auto;
	padding: 20px;
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku_wrap {
	margin: 0 auto;
	padding: 0 20px;
}

main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] .ex_txt_wrap {
	width: 95%;
	margin: 0 auto;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] .ex_img_wrap {
	width: 100%;
}
main article#product_itemlist section[id^="itemlist"] div[class^="itemlist_sachertorte_ex"] .ex_ttl {
	font-size: 2.3rem;
	font-family: serif;
	font-weight: 700;
	margin: 20px 0 10px;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku{
    margin:2em 0;
    position: relative;
    padding: 1em 2em;
    border-top: solid 2px #c9a063;
    border-bottom: solid 2px #c9a063;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:before, main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: #c9a063;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:before {left: 10px;}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku:after {right: 10px;}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku p {
    margin: 0;
    padding: 0;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku dl dt {
	font-size: 1.8rem;
	font-family: serif;
	font-weight: bold;
	padding-bottom: 3px;
}
main article#product_itemlist section[id^="itemlist"] .itemlist_sachertorte_waku dl dd {
	font-size: 1.4rem;
}
main article#product_itemlist section#itemlist_sachertorte .lineup_wrap {
	margin: 0 auto;
	padding: 20px;
}
main article#product_itemlist section .lineup_wrap ul li {
	text-align: center;
	font-size: 2.0rem;
	margin-bottom: 40px;
}
main article#product_itemlist section .lineup_wrap ul li .lineup_img {
	width: 70%;
	margin: 0 auto;
}
main article#product_itemlist section .lineup_wrap ul li .lineup_price .yen,
main article#product_itemlist section .lineup_wrap ul li .lineup_price .tax {
	font-size: 1.6rem;
}
main article#product_itemlist section .product_other {
	margin: 0 5px;
	padding: 10px;
	border-radius: 30px;
	position: relative;
}
main article#product_itemlist section#itemlist_sachertorte .fukidashi_popup .product_other {
	background-color: #442550;
	color: #fff;
}
main article#product_itemlist section#itemlist_earlgrey .fukidashi_popup .product_other {
	background-color: #fff3bf;
	color: #ce801e;
}
main article#product_itemlist section .product_other .product_other_ttl {
	font-size: 1.5rem;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: center;
}
main article#product_itemlist section .product_other .product_other_name {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	font-family: serif;
}
main article#product_itemlist section .product_other .product_other_name_jp {
	font-size: 1.5rem;
	margin-bottom: 20px;
	text-align: center;
}
main article#product_itemlist section .product_other .product_other_txt p {
	margin-bottom: 7px;
	line-height: 1.2;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_logo {
	width: 350px;
	margin: 0 auto 20px;
}
main article#product_itemlist section#itemlist_earlgrey h3 {
	letter-spacing: 5px;
	color: #ce801e;
}
main article#product_itemlist section#itemlist_earlgrey h3 span {
	display: block;
}
main article#product_itemlist section#itemlist_earlgrey .itemlist_itemimage_earlgrey_spoon {
	text-align: right;
	padding: 0;
	margin-bottom: 20px;
}
main article#product_itemlist section#itemlist_earlgrey .itemlist_itemimage_earlgrey_spoon img {
	width: 60%;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li .earlgrey_point_wrap {
	margin: 0 auto;
	padding: 20px;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li .earlgrey_point_wrap .point_txt_wrap {
	margin-bottom: 15px;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point01 {
	background: #ebc7b2;
	color: #42210b;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point02 {
	background: #db9873;
	color: #42210b;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li.earlgrey_point03 {
	background: #cb6d38;
	color: #fff;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li[class^="earlgrey_point"] .earlgrey_point_wrap .point_txt_wrap .point_ttl {
	width: 25%;
	margin: 10px 0 5px;
}
main article#product_itemlist section#itemlist_earlgrey ul.point li[class^="earlgrey_point"] .earlgrey_point_wrap .point_txt_wrap .point_ttl_sub {
	font-size: 2.3rem;
	font-weight: 700;
	margin-bottom: 10px;
	font-family: serif;;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_lineup_wrap {
	background: #c25112;
	color: #fff;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_lineup_wrap .earlgrey_lineup {
	margin: 0 auto;
	padding: 20px;
}
main article#product_itemlist section#itemlist_earlgrey .earlgrey_lineup_wrap .earlgrey_lineup h3 {
	color: #fff;
	margin-top: 60px;
}
main article#package .product_wrap {
	margin: 0 auto;
	padding: 20px;
}
main article#package h2 {
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	font-family: serif;
	margin: 0 auto 40px;
	border-bottom: 2px solid #442550;
    padding: 10px 0 10px;
	text-align: center;
}
main article#package p {
	margin-bottom: 20px;
	padding: 0 10px;
	text-align: center;
}
main article#package .package_img {
	margin: 30px auto;

}



}





/*********** サークルナビ ***********/
/*********** PC ***********/
@media screen and (min-width: 481px) {
#circle_menu {
position: relative;
}

#circle_menu .menu_btn {
position: fixed;
top: 10px;
right: 10px;
width: 80px;
height: 80px;
border-radius: 80px;
background: rgba(227, 171, 0, 0.9);
z-index: 9998;
text-align: center;
line-height: 80px;
cursor: pointer;
}

#circle_menu .menu_btn:hover {
opacity: 0.8;
}

#circle_menu .menu_btn span {
color: #fff;
font-weight: 700;
font-size: 1.4rem;
}

#circle_menu .menu_main {
z-index: 9999;
position: fixed;
right: -800px;
top: 20px;
width: 550px;
height: 550px;
border-radius: 600px;
background: rgba(227, 171, 0, 0.9);
color: #fff;
text-align: center;
-webkit-transition: all .4s ease;
transition: all .4s ease;
}

#circle_menu .menu_main.clicked {
right: -70px;
}

#circle_menu .menu_main a {
color: #fff;
}

#circle_menu .menu_main .menu_close {
width: 22px;
height: 22px;
position: absolute;
top: 110px;
right: 150px;
cursor: pointer;
}

#circle_menu .menu_main .menu_close:hover {
opacity: 0.8;
}

#circle_menu .menu_main .menu_logo {
width: 150px;
margin: 80px auto 10px;
padding-right: 10px;
}

#circle_menu .menu_main .menu_logo a:hover img {
opacity: 0.8;
}

#circle_menu .menu_main .menu_list {
display: inline-block;
}

#circle_menu .menu_main .menu_list li {
margin-bottom: 5px;
text-align: left;
}

#circle_menu .menu_main .menu_list li a:hover {
opacity: 0.8;
}

#circle_menu .menu_main .menu_list li .menu_list_parent {
display: inline-block;
}

#circle_menu .menu_main .menu_list li .menu_list_parent .list_en {
display: inline-block;
width: 200px;
font-size: 1.8rem;
}

#circle_menu .menu_main .menu_list li .menu_list_parent .list_jp {
font-size: 1.4rem;
}

#circle_menu .menu_main .menu_list li.menu_list_open .menu_list_parent {
cursor: pointer;
}

#circle_menu .menu_main .menu_list li.menu_list_open ul.menu_list_child {
-webkit-transition: all .2s ease;
transition: all .2s ease;
display: none;
}

#circle_menu .menu_main .menu_list li.menu_list_open:hover ul.menu_list_child {
display: block;
}

#circle_menu .menu_main .menu_list li.menu_list_open ul.menu_list_child li {
margin-bottom: 0;
line-height: 1.5;
}

#circle_menu .menu_main .menu_list li.menu_list_open ul.menu_list_child li a {
font-size: 1.3rem;
padding-left: 10px;
}

#circle_menu .menu_main .menu_list li.menu_list_open .list_jp {
background-image: url("/images/parts/ico_arrow_b.svg");
background-position: right center;
padding-right: 15px;
background-size: 9px 9px;
display: inline-block;
}
}


/*********** SP ***********/
@media screen and (max-width: 480px) {
#circle_menu {
position: relative;
}

#circle_menu .menu_btn {
position: fixed;
top: 20px;
right: 20px;
width: 70px;
height: 70px;
border-radius: 70px;
background: rgba(227, 171, 0, 0.9);
z-index: 9998;
text-align: center;
line-height: 70px;
cursor: pointer;
}

#circle_menu .menu_btn:hover {
opacity: 0.8;
}

#circle_menu .menu_btn span {
color: #fff;
font-weight: 700;
font-size: 1.4rem;
}

#circle_menu .menu_main {
z-index: 9999;
position: fixed;
right: -100vw;
top: 20px;
width: 100vw;
height: 100vw;
border-radius: 100vw;
background: rgba(227, 171, 0, 0.9);
color: #fff;
text-align: center;
-webkit-transition: all .4s ease;
transition: all .4s ease;
}

#circle_menu .menu_main.clicked {
right: -10vw;
}

#circle_menu .menu_main a {
color: #fff;
}

#circle_menu .menu_main .menu_close {
width: 6vw;
height: 6vw;
position: absolute;
top: 15vw;
right: 21vw;
cursor: pointer;
}

#circle_menu .menu_main .menu_close:hover {
opacity: 0.8;
}

#circle_menu .menu_main .menu_logo {
width: 40vw;
margin: 10vw auto 5px;
padding-right: 10px;
}

#circle_menu .menu_main .menu_logo a:hover img {
opacity: 0.8;
}

#circle_menu .menu_main .menu_list {
display: inline-block;
}

#circle_menu .menu_main .menu_list li {
text-align: left;
}

#circle_menu .menu_main .menu_list li a:hover {
opacity: 0.8;
}

#circle_menu .menu_main .menu_list li .menu_list_parent {
display: inline-block;
}

#circle_menu .menu_main .menu_list li .menu_list_parent .list_en {
display: inline-block;
font-size: 1.4rem;
margin-right: 5px;
}

#circle_menu .menu_main .menu_list li .menu_list_parent .list_jp {
font-size: 1.2rem;
}

#circle_menu .menu_main .menu_list li.menu_list_open .menu_list_parent {
cursor: pointer;
}

#circle_menu .menu_main .menu_list li.menu_list_open ul.menu_list_child {
-webkit-transition: all .2s ease;
transition: all .2s ease;
display: none;
}

#circle_menu .menu_main .menu_list li.menu_list_open:hover ul.menu_list_child {
display: block;
}

#circle_menu .menu_main .menu_list li.menu_list_open ul.menu_list_child li {
margin-bottom: 0;
line-height: 1.5;
}

#circle_menu .menu_main .menu_list li.menu_list_open ul.menu_list_child li a {
font-size: 1.3rem;
padding-left: 10px;
}

#circle_menu .menu_main .menu_list li.menu_list_open .list_jp {
background-image: url("/images/parts/ico_arrow_b.svg");
background-position: right center;
padding-right: 15px;
background-size: 9px 9px;
display: inline-block;
}
}
